filename = 'FastRTP-1.5.6-1.21.9.jar'
name = 'FastRTP | Random Teleport'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'FastRTP-1.5.6-1.21.9'

[download]
hash = '71bf51e8ffcf8d5696c0e9a485e3684e32b11365'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7057476
project-id = 890961